org.apache.cassandra.net.sink

## Interface IMessageSink

-     public interface IMessageSink

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `MessageIn` | `handleMessage(MessageIn message, java.lang.String id, java.net.InetAddress to)`
    `MessageOut` | `handleMessage(MessageOut message, java.lang.String id, java.net.InetAddress to)`

- - ### Method Detail

    - #### handleMessage

          MessageOut handleMessage(MessageOut message,
                                 java.lang.String id,
                                 java.net.InetAddress to)

    - #### handleMessage

          MessageIn handleMessage(MessageIn message,
                                java.lang.String id,
                                java.net.InetAddress to)

Copyright © 2014 The Apache Software Foundation